/* Button for turning on auto-backup. */
"lsAlertButtonAutosyncEnable" = "활성화";

/* Cancel text for generic alert view */
"lsAlertButtonCancel" = "취소";

/* message on a button that continues opening a note that is too new for this version of Notability to handle.  'Anyway' here is meant to advise the user that there might be format issues if they continue, this is presented with a message telling them that there are possible issues with opening this note. */
"lsAlertButtonContinueAnyway" = "계속하기";

/* Delete text for generic alert view */
"lsAlertButtonDelete" = "삭제";

/* Button for turning off auto-backup. */
"lsAlertButtonDisableAutoBackupMac" = "자동 백업 하지않기";

/* No comment provided by engineer. */
"lsAlertButtonExport" = "공유";

/* Button option for exporting a file to iTunes */
"lsAlertButtonITunesExport" = "iTunes로 보내기";

/* Alert view button to keep iCloud documents. */
"lsAlertButtonKeepDocuments" = "%@ 유지하기";

/* used in a button that the user can press in order to dismiss an alert but not cancel the import */
"lsAlertButtonKeepImportRunning" = "계속";

/* Alert button title for not using iCloud right now. */
"lsAlertButtonLater" = "나중에";

/* Button that will leave auto-backup off. */
"lsAlertButtonLeaveAutosyncOff" = "비활성화 유지";

/* Alert view button to leave iCloud enabled. */
"lsAlertButtonLeaveiCloudOn" = "iCloud 계속 사용하기";

/* OK text for generic alert view button */
"lsAlertButtonOK" = "승인";

/* Title of a button users can press to delete an amount of organizers.  The argument is the number of organizers to delete. */
"lsAlertButtonOrganizerAlarmAcceptChanges" = "%d개의 분류함 삭제";

/* Title of a button users can press to keep an amount of organizers.  The argument is the number of organizers to keep. */
"lsAlertButtonOrganizerAlarmRevertChanges" = "%d개의 분류함 유지";

/* Alert view button to remove iCloud documents and start with an empty library. */
"lsAlertButtonStartFresh" = "나의 %@에서 삭제";

/* used to stop a set of imports in an alert */
"lsAlertButtonStopImport" = "가져오기 중지";

/* message on a button that stops opening a note that is too new for this version of Notability to handle */
"lsAlertButtonStopOpening" = "열기 중지";

/* Alert button title to use iCloud. */
"lsAlertButtonUseiCloud" = "iCloud 사용";

/* Error message which is displayed in an alert view when saving to disk fails. */
"lsAlertMessageArchivingFailedError" = "보관된 노트 내용으로 유효한 데이터를 만드는 데 실패했습니다.";

/* Warning when the audio hardware is unavailable. */
"lsAlertMessageAudioHardwareUnavailable" = "운영 체제에서 현재 오디오 녹음 하드웨어를 사용할 수 없습니다. 다시 녹음하거나 응용 프로그램을 다시 시작하십시오.";

/* Warning when audio system fails to start. */
"lsAlertMessageAudioInitFailed" = "Notability를 다시 실행하십시오.  다시 실행한 후에도 이 메시지가 나타나면 장치를 다시 부팅하십시오.";

/* Warning when audio system fails to start. */
"lsAlertMessageAudioSampleRateError" = "오디오 시스템 시작에 실패했습니다! 다시 시도하십시오.";

/* Alert message explaining that enabling automatic back ups on this device will cause them to be disabled on another device. The first argument is the type of device (iPad or iPhone), the second argument is the name of the other device, such as Colin's iPad Mini */
"lsAlertMessageAutosyncDisableWarning" = "이 %1$@에서 자동 백업을 활성화하면 %2$@에서 자동 백업이 비활성화됩니다.";

/* Message for auto-backup having been disabled by another device.  First argument is the name of the device that is now using auto-backup. The second argument is the type of the current device. */
"lsAlertMessageAutosyncTurnedOffByOtherDevice" = "%1$@에서 자동 백업이 활성화되었습니다. 데이터를 보호하기 위해 이 %2$@에서 자동 백업이 꺼져 있습니다.";

/* alert message when user to tries to export to Box running iOS 4. */
"lsAlertMessageBoxExportRequiresiOS5" = "노트를 상자로 보내려면 iOS 5로 업그레이드하십시오.";

/* used as the message of an alert which prompts the user if they'd like to cancel their imports */
"lsAlertMessageCancelAllImports" = "가져오기를 모두 중지하겠습니까?";

/* Message for alert that tells user that a note could not be opened because it hasn't yet been downloaded from iCloud. */
"lsAlertMessageCantOpenNotDownloadediCloud" = "노트를 열기 전에 iCloud에서 다운로드가 완료될 때까지 기다리십시오.";

/* generic numbered error message.  Argument is error number. */
"lsAlertMessageCloudErrorNumHasOccurred" = "오류 %d 발생";

/* Confirmation for logging out of a cloud service. */
"lsAlertMessageCloudServiceLogout" = "현재 %@에서 로그아웃되었습니다.";

/* Message for alert explaining why a file conflict resolution failed. The argument is a localized description of the error from the OS */
"lsAlertMessageConflictResolutionFailed" = "다른 장치에서 충돌이 확인된 것 같습니다.  발생한 오류: %1$@";

/*   */
"lsAlertMessageDeleteConfirmation" = "이 제목을 삭제하면 제목에 포함된 모든 노트가 삭제됩니다.";

/* shown when user tries to delete a note that is in a locked subject. */
"lsAlertMessageDeleteNoteLocked" = "'%1$@' 노트는 잠겨 있는 제목에 있습니다.  해당 노트를 삭제하려면 %2$@의 잠금을 해제하십시오.";

/* shown when user tries to delete note from table */
"lsAlertMessageDeletingNotePermanent" = "'%@' 노트를 삭제하면 영구적으로 삭제되며 실행 취소할 수 없습니다.";

/* Error message when a note fails to open due to disk read error */
"lsAlertMessageDiskReadError" = "디스크 읽기 오류.";

/*   */
"lsAlertMessageEmailAttachmentError" = "이메일에 노트를 첨부하는 동안 Notability에 오류가 발생했습니다.";

/* Warning when email attachment is too large. */
"lsAlertMessageEmailAttachmentSizeError" = "이메일을 통해 전송을 요청한 노트 용량이 너무 큽니다.  다른 보내기 방식을 시도하십시오.";

/* Warning for email error. */
"lsAlertMessageEmailError" = "Notability가 이메일 메시지를 구성하지 못했습니다.  이메일 설정을 확인하고 다시 시도하십시오.";

/* Message for alert view which is shown when Notability fails to insert a photo */
"lsAlertMessageErrorInsertingPhoto" = "사진 삽입을 위해 크기를 조정하는 동안 Notability에 오류가 발생했습니다.";

/* Error message that shows up when importing fails for an unspecified reason.  The argument is the file name */
"lsAlertMessageErrorUnpackagingFile" = "Notability 파일 압축 해제에 실패하여 %@을(를) 가져올 수 없습니다.";

/* No comment provided by engineer. */
"lsAlertMessageExportAllNotesLocked" = "보내기 위해 선택한 모든 노트가 잠겨 있는 제목에 있습니다.  제목의 잠금을 해제하고 다시 시도하십시오.";

/* No comment provided by engineer. */
"lsAlertMessageExportANoteLocked" = "보낸 노트가 잠겨 있는 제목에 있었습니다.  제목의 잠금을 해제하고 다시 시도하십시오.  나머지 노트를 정상적으로 보냈습니다.";

/* No comment provided by engineer. */
"lsAlertMessageExportNoteLocked" = "보낸 노트가 잠겨 있는 제목에 있었습니다.  제목의 잠금을 해제하고 다시 시도하십시오.";

/* argument is the number of notes (>1) in locked subjects */
"lsAlertMessageExportSomeNotesLocked" = "%i개의 보낸 노트가 잠겨 있는 제목에 있었습니다.  제목의 잠금을 해제하고 다시 시도하십시오.  나머지 노트를 정상적으로 보냈습니다.";

/* Message of alert view that tells users they can use iCloud. */
"lsAlertMessageiCloudAvailable" = "모든 장치 및 웹에서 최신으로 유지하기 위해 클라우드에 문서를 자동으로 저장합니다.";

/* Tells the user that iCloud isn't ready to be turned off.  The argument is the device name, like 'iPad' or 'iPhone'. */
"lsAlertMessageiCloudIsntReady" = "사용자의 노트를 iCloud로 이동합니다. 시간이 약간 걸릴 수 있습니다. 이 작업이 예상보다 오래 걸릴 경우 %@을(를) 재시작하십시오.";

/* Message presented to the user when iCloud is taking too long, so Notability cannot turn on iCloud.  The argument is a localized device type, like iPhone or iPad */
"lsAlertMessageiCloudIsTakingTooLong" = "iCloud가 오랫동안 응답하지 않아 Notability에서 iCloud를 켤 수 없습니다.  화면이 검은색으로 변할 때까지 홈 버튼 및 전원 버튼을 동시에 눌러%@을(를) 재시동하십시오.";

/* Presented to a user when they attempt to turn iCloud on, but our app doesn't have access.  The argument is a device name. */
"lsAlertMessageiCloudNotAvailable" = "iCloud를 사용할 수 없습니다.  %@ 설정을 확인하고 다시 시작하십시오.";

/* message of alert view when user turns on iCloud. */
"lsAlertMessageiCloudOn" = "사용자의 노트를 iCloud로 이동합니다.  시간이 약간 걸릴 수 있습니다.";

/* alert message for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertMessageiCloudTurnedOffWithDelete" = "노트의 사본이 iCloud에 저장됩니다.";

/* alert message for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertMessageiCloudTurnedOffWithKeep" = "노트의 사본이 iCloud에 저장됩니다. iCloud를 다시 켜면 노트의 복제본이 생성될 수 있습니다.";

/* message of alert view when user turns off iCloud.  The parameter is currently either iPad, iPhone, or iPod touch. */
"lsAlertMessageiCloudWasTurnedOff" = "노트의 사본이 iCloud에 저장됩니다. 이 %@에 있는 노트로 무엇을 하시겠습니까?";

/* No comment provided by engineer. */
"lsAlertMessageImportPDFNoteLocked" = "이 노트는 잠겨 있습니다. 이 노트에 PDF를 추가하려면 이 노트의 제목을 잠금 해제하십시오.";

/* Error presented to user when they attempt to rename a note to a name with an invalid character.  The argument is the character, like '/' */
"lsAlertMessageInvalidCharacterInNoteName" = "%@은(는) 이름으로 사용할 수 없습니다.  다른 이름을 선택하십시오.";

/* Warning for iTunes Export error. */
"lsAlertMessageITunesExportError" = "iTunes에 파일을 복사하는 동안 Notability에 오류가 발생했습니다. 보내려는 파일과 동일한 이름을 공유하는 경우 iTunes 파일 공유에서 기존 파일을 삭제해야 할 수 있습니다.";

/*   */
"lsAlertMessageITunesExportSuccess" = "iTunes에 보내기를 성공했습니다. 장치를 선택한 다음 App 탭의 파일 공유 섹션을 탐색하여 iTunes에서 보낸 파일을 찾을 수 있습니다.";

/*   */
"lsAlertMessageKeyboardToolbarFull" = "도구 막대에 이 도구를 추가할 여유 공간이 없습니다. 추가하기 전에 기존 도구를 제거하십시오.";

/*  Warning message for when a user tries to delete a locked subject. */
"lsAlertMessageLockedSubjectDeletion" = "%@이(가) 잠겨 있습니다.  삭제하기 전에 잠금을 해제하십시오.";

/* the first argument is the name of the note, the second argument is the name of the subject, and the third argument is what the user wants to modify, either 'date' or 'name' */
"lsAlertMessageModifyNoteLocked" = "'%1$@' 노트는 잠겨 있는 제목에 있습니다.  %3$@을(를) 수정하려면 %2$@의 잠금을 해제하십시오.";

/* Warning when email is not configured on device. */
"lsAlertMessageNoEmail" = "이메일을 보내도록 장치가 구성되지 않았습니다.  설정 App에서 이메일 계정을 추가하고 다시 시도하십시오.";

/* Alert when no internet connection is detected. */
"lsAlertMessageNoInternetConnection" = "이 동작을 수행하려면 인터넷에 연결되어 있어야 하며 인터넷 연결을 찾을 수 없습니다. 인터넷에 연결하고 다시 시도하십시오.";

/* Warning presented when the user tries to start recording, but no microphone is available. */
"lsAlertMessageNoMicrophone" = "녹음하기 위한 마이크를 발견하지 못했습니다. 녹음을 활성화하려면 장치에 마이크를 연결하십시오.";

/* Alert when no password is entered. */
"lsAlertMessageNoPassword" = "암호를 입력하십시오.";

/* No comment provided by engineer. */
"lsAlertMessageNoteLoadFailed" = "%@ 노트를 로드할 수 없음";

/* No comment provided by engineer. */
"lsAlertMessageNoteLoadFailedWithSavingError" = "노트가 저장 오류와 함께 로드됩니다. 다시 시도하십시오.";

/* Alert message when the metadata for a note is unreadable */
"lsAlertMessageNoteMetadataLoadFailed" = "메타데이터를 로드할 수 없습니다.";

/* No comment provided by engineer. */
"lsAlertMessageNoteNameTaken" = "노트 이름 %@이(가) 이미 사용 중입니다. 다른 이름을 선택하십시오.";

/* Error message when a note fails to save */
"lsAlertMessageNoteSavingError" = "Notability 저장 오류.";

/* Alert message to tell user that the note they are editing was deleted on another iCloud-connected device */
"lsAlertMessageNoteWasDeleted" = "다른 장치에서 삭제된 노트인 것 같습니다.";

/* Message for alert that tells user they aren't using iCloud but documents continue to be stored there. */
"lsAlertMessageNotUsingiCloud" = "iCloud를 사용할 수 없게 되지만 사용자의 문서는 iCloud에 보관됩니다.";

/* Alert when no URL entered for cloud service. */
"lsAlertMessageNoURL" = "URL을 입력하십시오.";

/* Alert when no username is entered. */
"lsAlertMessageNoUsername" = "사용자 이름을 입력하십시오.";

/* Contents of a warning posted when we believe it's possible data loss could occur.  The argument is the number of organizers which may have been deleted */
"lsAlertMessageOrganizerAlarm" = "%d개의 분류함이 삭제된 것 같습니다.  이는 실수로 발생할 수 있습니다.  변경 사항을 되돌리겠습니까?";

/* No comment provided by engineer. */
"lsAlertMessageOSCanceledUpload" = "백그라운드에서 시간이 너무 많이 소요되었기 때문에 iOS가 업로드를 취소했습니다.  대용량 업로드를 완료하려면 Notability를 포어그라운드에서 실행하십시오.";

/* Alert message for when a user is prompted to enter their password for a subject.  The argument is a subject name, like 'Mathematics', 'History', or 'Work' */
"lsAlertMessagePasswordEntryView" = "%1$@에 암호를 입력하십시오.";

/* Message displayed when a user inputs the wrong password.  Right below 'Incorrect Password'. */
"lsAlertMessagePasswordEntryViewIncorrectPassword" = "다시 시도하십시오.";

/*   */
"lsAlertMessagePhotoInsertionFailed" = "사진 삽입을 위해 크기를 조정하는 동안 Notability에 오류가 발생했습니다.";

/* No comment provided by engineer. */
"lsAlertMessagePhotoLibraryMetadataError" = "사진 보관함 읽기 오류가 발생했습니다. 문제를 해결하려면 iTunes와 동기화하십시오.";

/* No comment provided by engineer. */
"lsAlertMessagePhotoLibrarySaveError" = "사진 앨범에 이미지를 저장할 수 없습니다.";

/*   */
"lsAlertMessagePrintStarted" = "프린터에서 프린트 작업이 취소되었으며 프린트 작업이 곧 다시 시작됩니다.";

/* argument is the localized error description */
"lsAlertMessageProblemImportingPDF" = "다음 PDF를 가져오는 데 문제가 발생했습니다. %@";

/* alert message when autosaving of recording fails */
"lsAlertMessageRecordingAutoSaveFailed" = "자동 저장 후에 녹음을 계속하지 못했습니다. 다시 시도하십시오.";

/* Alert view message when recording can't start */
"lsAlertMessageRecordingFailed" = "lsAlertMessageRecordingFailed";

/* Alert view message when recording can't start */
"lsAlertMessageRecordingFailedStart" = "오디오 시스템에 문제가 있는 것 같습니다! 음악 App을 통해 사운드를 재생하거나 장치를 다시 시작해 보십시오.";

/* Alert view message when recording can't restart after an autosave */
"lsAlertMessageRecordingFailedStartAfterAutosave" = "자동 저장 후에 녹음을 다시 시작하지 못했습니다. 녹음 버튼을 다시 탭하십시오.";

/* Warning when a recording is interrupted.  */
"lsAlertMessageRecordingInterrupted" = "다른 미디어 동작으로 인해 녹음이 중단되었습니다.";

/* Alert view message when recording can't start because the user has denied access to the microphone. The argument is a localized device name. */
"lsAlertMessageRecordingPermissionDenied" = "마이크 접근을 활성화하려면 %@의 설정 > 개인 정보 보호 > 마이크 > Notability로 이동하여 스위치를 켜십시오.";

/* Title of an alert that tells the user that their recording was stopped */
"lsAlertMessageRecordingStopped" = "Notability had to stop your recording, please restart it.";

/* Message for alert that tells user that an RTFD import has failed while importing a recording. The argument is the filename of the RTFD the user tried to import. */
"lsAlertMessageRTFDRecordingImportFailure" = "Notability가 다음 RTFD로 녹음을 가져오지 못했습니다. %@";

/* Message for alert that tells user that Notability is in safe mode. */
"lsAlertMessageSafeModeOn" = "Notability을 안전 모드에서 실행하는 동안 일부 기능이 비활성화됩니다.";

/* Alert when subject password is incorrect. */
"lsAlertMessageSubjectPasswordIncorrect" = "올바르지 않은 암호.";

/* passed as third argument to lsAlertMessageModifyNoteLocked */
"lsAlertMessageTailDate" = "날짜";

/* passed as third argument to lsAlertMessageModifyNoteLocked */
"lsAlertMessageTailName" = "이름";

/*   */
"lsAlertMessageTwitterError" = "트윗 생성에 오류가 발생했습니다. 다시 시도하십시오.";

/*   */
"lsAlertMessageTwitterLoginInstructions" = "로그인하려면 설정 App으로 이동하십시오.";

/* argument is localized description of the first error */
"lsAlertMessageUnableToImportGenericMultiple" = "가져오는 동안 다음과 같은 여러 오류가 발생했습니다. %@";

/* argument is localized description of the error */
"lsAlertMessageUnableToImportGenericSingle" = "가져오는 동안 다음과 같은 오류가 발생했습니다. %@";

/* argument is localized description of the error from file system */
"lsAlertMessageUnableToImportPDF" = "Notability가 다음 PDF를 가져오지 못했습니다. %@";

/* Error presented to user when renaming encounters and unknown/generic error. */
"lsAlertMessageUnknownRenamingError" = "이름을 변경하는 중 확인되지 않은 오류가 발생했습니다.  확인하고 다시 시작하십시오.";

/* Warning message for when a user tries to select Box in iOS 5. */
"lsAlertMessageUpdateForBox" = "상자와 연결하려면 iOS 5로 업그레이드하십시오.";

/* Warning message for when a user tries to tweet from iOS 4. */
"lsAlertMessageUpdateToTweet" = "노트를 트윗하려면 iOS 5로 업데이트하십시오.";

/* Used to tell the user they must upgrade Notability to open this note */
"lsAlertMessageUpgradeRequiredForNote" = "이 노트는 새로운 버전의 Notability를 사용하여 생성되었기 때문에 현재 버전과 호환되지 않을 수 있습니다. 이 노트를 열려면 Notability를 업그레이드 하십시오.";

/* Used to tell the user they should upgrade Notability to open this note, as contents may be missing, and saving could lose data */
"lsAlertMessageUpgradeSuggestedForNote" = "이 노트는 새로운 버전의 Notability를 사용하여 생성되었기 때문에 현재 버전과 호환되지 않을 수 있습니다. Notability를 업그레이드하지 않으면 내용이 나타나지 않거나 유실될 수 있습니다.";

/* Alert message when a note cannot be upgraded from previous format. Argument 1: original name of note. Argument 2: new name of note. Argument 3: error type 1, Argument 4: error type 2 */
"lsAlertNoteUpgradeErrorMessage" = "Notability가 %1$@을(를) %2$@(으)로 업그레이드하지 못했습니다. %3$@ 및 %4$@";

/* Title for alert when a note cannot be upgraded from previous format. */
"lsAlertNoteUpgradeErrorTitle" = "노트 업그레이드 실패";

/* Alert text to tell user that back up has been disabled. */
"lsAlertTextBackUpDisabled" = "사용자의 노트가 더는 자동으로 백업되지 않습니다.";

/* Alert text to tell user that back up has been enabled. The argument is the name of the service to which notes will be backed up. */
"lsAlertTextBackUpEnabled" = "사용자의 노트가 이제 %@을(를) 통해 PDF로 백업됩니다. 추가 옵션을 보려면 기어 모양을 탭하십시오.";

/* Warning title for audio hardware availability problem. */
"lsAlertTitleAudioHardwareUnavailable" = "오디오 하드웨어를 사용할 수 없음";

/* Warning title for audio init error. */
"lsAlertTitleAudioInitFailed" = "오디오 세션을 시작할 수 없음";

/* Title for auto-backup having been disabled by another device. */
"lsAlertTitleAutosyncTurnedOffByOtherDevice" = "자동 백업 끔";

/* Title for an autosyncing warning. */
"lsAlertTitleAutosyncWarning" = "경고";

/* title of alert when user tries to export to Box when running iOS 4. */
"lsAlertTitleBoxExportRequiresiOS5" = "iOS 4 지원 안 됨";

/* used as title to an alert which cancels all imports */
"lsAlertTitleCancelAllImports" = "경고";

/* Title for alert that tells user that a note could not be opened because it hasn't yet been downloaded from iCloud. */
"lsAlertTitleCantOpenNotDownloadediCloud" = "노트를 열 수 없음";

/* Title for alert explaining that a file conflict resultion did not succeed. */
"lsAlertTitleConflictResolutionFailed" = "파일 버전 충돌을 해결하지 못함";

/* No comment provided by engineer. */
"lsAlertTitleError" = "오류";

/* Generic error title for importing system */
"lsAlertTitleErrorImportingGeneric" = "파일 가져오기 오류";

/* No comment provided by engineer. */
"lsAlertTitleErrorImportingPDF" = "PDF 가져오기 오류";

/* Title for alert view which is shown when Notability fails to insert a photo */
"lsAlertTitleErrorInsertingPhoto" = "사진 삽입 오류";

/* Alert view title for error with error number */
"lsAlertTitleErrorWithNumber" = "%d 오류";

/* No comment provided by engineer. */
"lsAlertTitleExportError" = "보내기 오류";

/* No comment provided by engineer. */
"lsAlertTitleExportSucceeded" = "보내기 성공";

/* Title of alert view that tells users that they can use iCloud. */
"lsAlertTitleiCloudAvailable" = "iCloud를 사용할 수 있음";

/* iCloud isn't ready to be turned off alert view title. */
"lsAlertTitleiCloudIsntReady" = "iCloud가 여전히 동작하고 있음";

/* Title for an alert presented when iCloud is taking too long to reply */
"lsAlertTitleiCloudIsTakingTooLong" = "iCloud가 응답하지 않음";

/* title of alert view when user turns on iCloud. */
"lsAlertTitleiCloudOn" = "iCloud를 현재 사용 중임";

/* alert title for alert that tells users that iCloud is off but their notes continue to be stored there. */
"lsAlertTitleiCloudTurnedOff" = "iCloud가 꺼짐";

/* title of alert view when user turns off iCloud. */
"lsAlertTitleiCloudTurnOffPrompt" = "iCloud를 켜십시오";

/* Alert title when the editable keyboard toolbar is full and no more tools can be added. */
"lsAlertTitleKeyboardToolbarFull" = "도구를 추가할 수 없음";

/*   */
"lsAlertTitleLoggedOut" = "로그아웃됨";

/*   */
"lsAlertTitleMailSendFailed" = "메일 보내기 실패";

/* Alert title when no internet connection is available. */
"lsAlertTitleNoInternetConnection" = "인터넷 연결 안 됨";

/* Warning title for no microphone. */
"lsAlertTitleNoMicrophone" = "마이크 없음";

/* Alert title when no password is entered. */
"lsAlertTitleNoPassword" = "암호 필요";

/* Alert title when a note fails to load. */
"lsAlertTitleNoteLoadFailed" = "로드 실패";

/* used when delete or export cannot be done because note reside in locked subject */
"lsAlertTitleNoteLocked" = "노트 잠김";

/* used when delete or export cannot be done because notes reside in locked subject(s) */
"lsAlertTitleNotesLocked" = "노트 잠김";

/* Title for an alert which tells the user the note they are editing was deleted on another iCloud-connected device */
"lsAlertTitleNoteWasDeleted" = "이 노트는 삭제되었음";

/* Title for alert that iCloud has become unavailable but documents continue to be stored there. */
"lsAlertTitleNotUsingiCloud" = "iCloud를 사용할 수 없음";

/*   */
"lsAlertTitleNoTwitterAccount" = "Twitter 계정을 찾을 수 없음";

/* Alert title when no URL entered for cloud service. */
"lsAlertTitleNoURL" = "URL 필요";

/* Alert title when no username is entered. */
"lsAlertTitleNoUsername" = "사용자 이름 필요";

/* Alert title for auto-backup messages */
"lsAlertTitleOnlineStorage" = "자동 백업";

/* Ok to translate as 'Error' */
"lsAlertTitleOops" = "죄송합니다!";

/* Title of a warning posted when we believe it's possible data loss could occur */
"lsAlertTitleOrganizerAlarm" = "경고";

/* Alert title when background task takes too long and it gets cancelled by the OS. */
"lsAlertTitleOSCanceledUpload" = "iOS가 업로드 취소";

/* Alert title when a web page fails to load in the web clip viewer. */
"lsAlertTitlePageLoadFailed" = "페이지 로드 실패";

/* Alert title for when a user is prompted to enter their password for a subject */
"lsAlertTitlePasswordEntryView" = "암호 필요";

/*   */
"lsAlertTitlePasswordProtected" = "암호로 보호됨";

/*   */
"lsAlertTitlePrintStarted" = "프린트 작업 시작됨";

/* Warning alert title when warning autosave fails. */
"lsAlertTitleRecordingAutoSaveFailed" = "녹음 오류";

/* Alert view title when recording failed */
"lsAlertTitleRecordingFailed" = "녹음 실패함";

/* Alert view title when recording can't start */
"lsAlertTitleRecordingFailedStart" = "녹음을 시작하지 못함";

/* Alert view title when recording can't start after an autosave */
"lsAlertTitleRecordingFailedStartAfterAutosave" = "녹음 다시 시작 실패함";

/* Warning title for recording interruption. */
"lsAlertTitleRecordingInterrupted" = "녹음 중단";

/* Alert view title when the user has denied access to the device's microphone */
"lsAlertTitleRecordingPermissionDenied" = "Notability가 마이크에 접근할 수 없음";

/* Title of an alert that tells the user that their recording was stopped */
"lsAlertTitleRecordingStopped" = "Recording Stopped";

/* No comment provided by engineer. */
"lsAlertTitleRTFDImportError" = "RTFD를 가져오지 못함";

/* Title for alert that tells user that Notability is in safe mode. */
"lsAlertTitleSafeModeOn" = "안전 모드 활성화";

/*  Alert title when a feature is accessed from an iOS version for which it does not exist. */
"lsAlertTitleUpdateRequiredIOS5" = "iOS 5로 업데이트";

/* Alert title when upload fails. */
"lsAlertTitleUploadFailed" = "업로드 실패";

/* No comment provided by engineer. */
"lsAlertTitleWarning" = "경고";

/* Name returned if no proper device name can be found. */
"lsAlertUnknownDeviceString" = "알 수 없는 장치";

/* Text for alert message that warns the user that they're about to perform a non-undoable action (like deleting some notes) */
"lsContentDeletionInformativeText" = "이 동작은 실행 취소할 수 없습니다.";

/* Text for an alert message which confirms user wants to delete multiple notes.  The argument is the number of notes to delete */
"lsDeleteMultipleNotesAlertMessage" = "%u개의 노트를 영구적으로 삭제하겠습니까?";

/* Text for a button which confirms user wants to delete a single note */
"lsDeleteNoteAlertDeleteButton" = "1개의 노트 삭제";

/* Text for title of an alert confirming the user wants to delete a single note */
"lsDeleteNoteAlertTitle" = "노트를 삭제하겠습니까?";

/* Text for a button which confirms user wants to delete a set of notes */
"lsDeleteNotesAlertDeleteButton" = "%u개의 노트 삭제";

/* Text for title of an alert confirming the user wants to delete a set of notes */
"lsDeleteNotesAlertTitle" = "노트를 삭제하겠습니까?";

/* Text for an alert message which confirms user wants to delete a single note.  The argument is the note's title */
"lsDeleteSingleNoteAlertMessage" = "%@을(를) 영구적으로 삭제하겠습니까?";

/* Title for an alert which asks the user if they are sure they want to delete a subject */
"lsDeleteSubjectAlertTitle" = "제목을 삭제하겠습니까?";

/* Message for an alert which lets users rename a divider */
"lsRenameDividerAlertMessage" = "구분선의 새로운 이름을 선택하십시오.";

/* Title for an alert which lets users rename a divider */
"lsRenameDividerAlertTitle" = "구분선 이름 변경";

/* Message for an alert which lets users rename a subject */
"lsRenameSubjectAlertMessage" = "제목의 새로운 이름을 선택하십시오.";

/* Title for an alert which lets users rename a subject */
"lsRenameSubjectAlertTitle" = "제목 이름 변경";

